[Strings]
CrashReporterProductErrorText2=Thunderbird uległ awarii w wyniku błędu. Przy następnym uruchomieniu nastąpi próba przywrócenia otwartych okien i kart.\n\nNiestety, to narzędzie nie jest w stanie przesłać zgłoszenia awarii.\n\nSzczegóły: %s
CrashReporterDescriptionText2=Thunderbird uległ awarii w wyniku błędu. Przy następnym uruchomieniu nastąpi próba przywrócenia otwartych okien i kart.\n\nAby pomóc nam zdiagnozować i naprawić ten problem, można przesłać zgłoszenie awarii.
